{% extends 'base.html' %}
{% load static %}
<head>
    {% block title %}
        <title>Servicii</title>
        <link rel="shortcut icon" type="image/png"  href="{% static 'imagini/3.png' %}"/>
    {% endblock %}

</head>


{% block content %}
    <i><font size="5" face="Georgia, Arial" color="Black"><p align="center"><span style='font-size:30px;'>&#127787;</span>Servicii Foto-Video<span style='font-size:30px;'>&#127787;</span></p></font></i>
     <article id="articol1" name="articol1">
        <i><font size="3" face="Courier New" color="Black"><p align="center"><span style='font-size:30px;'>&#127989;</span>Pentru ca stim cat muncim si pentru ca punem pret pe munca noastra si speram ca vom lucra doar cu oameni care ne apreciaza, mai jos o sa regasiti oferta noastra pentru servicii foto video dispusa in mai multe pachete. </p></font></i>
         <img class="center" src="{% static 'imagini/ale1.jpg' %}"/>
         <h2 style="font-size: 22px;"><strong>Oferta nunta basic</strong></h2>
        <ul>
            <li>Fotografii pe toata durata evenimentului cu toate momentele din ziua respectiva. Un fotograf plus asistent or sa fie prezenti pe durata intregii zile a evenimentului;</li>
            <li>Fotografii prelucrate la nivel de Lightroom: expunere, contrast, culori;</li>
            <li>Fotografii cu o prelucrare avansata: smooth skin, glamour glow, scoaterea elementelor nedorite din cadru, si o atentie sporita la intregul cadru;</li>
            <li>Materialele sunt livrate pe dvd-uri personalizate si stick;</li>
        </ul>

         <img class="center" src="{% static 'imagini/basic0.jpg' %}"/>
         <h2 style="font-size: 22px;"><strong>Oferta foto nunta premium</strong></h2>
        <ul>
            <li>Fotografii pe toata durata evenimentului cu toate momentele din ziua respectiva. <strong>Doi fotografi</strong> plus asistent or sa fie prezenti pe durata intregii zile a evenimentului</li>
            <li>Fotografii prelucrate la nivel de Lightroom: expunere, contrast, culori</li>
            <li>Fotografii cu o prelucrare avansata: smooth skin, glamour glow, scoaterea elementelor nedorite din cadru, si o atentie sporita la intregul cadru.</li>
            <li>Materialele sunt livrate pe dvd-uri personalizate si stick</li>
            <li>Un photobook mare inclus ( 60x25 cm) cu 20 de file.</li>
            <li>Un photobook mic inclus (35x20) cu 20 file</li>
        </ul>
         <img class="center" src="{% static 'imagini/preluat2.jpg' %}"/>
        <h2 style="font-size: 22px;"><strong>Oferta foto cununia civila</strong></h2>
        <ul>
            <li>Fotografii pe toata durata evenimentului. Un fotograf plus asistent or sa fie prezenti la eveniment;</li>
            <li>In acest pachet este inclus momentul starii civile, fotografiile cu cei apropiati si sedinta foto</li>
            <li>Fotografii prelucrate la nivel de Lightroom: expunere, contrast, culori;</li>
            <li>Fotografii cu o prelucrare avansata: smooth skin, glamour glow, scoaterea elementelor nedorite din cadru, si o atentie sporita la intregul cadru;</li>
            <li>Materialele sunt livrate pe dvd-uri personalizate.</li>
        </ul>

         <img class="center" src="{% static 'imagini/cununie.jpg' %}"/>
         <h2 style="font-size: 22px;"><strong>Oferta foto - sedinte foto ( Trash the dress, After weeding, Before wedding)</strong></h2>
         <ul>
            <li>Presupune deplasarea intr-o locatie aleasa</li>
            <li>Fotografii prelucrate la nivel de Lightroom: expunere, contrast, culori;</li>
            <li>Fotografii cu o prelucrare avansata: smooth skin, glamour glow, scoaterea elementelor nedorite din cadru, si o atentie sporita la intregul cadru;</li>
        </ul>
         <img class="center" src="{% static 'imagini/ale10.jpg' %}"/>
         <img class="center" src="{% static 'imagini/ale11.jpg' %}"/>
         <h2 style="font-size: 22px;"><strong>Oferta foto video basic</strong></h2>
         <ul>
            <li>Fotografii si filmare pe toata durata evenimentului cu toate momentele din ziua respectiva. Un fotograf si un cameraman plus asistent or sa fie prezenti pe durata intregii zile a evenimentului;</li>
            <li>Fotografii prelucrate la nivel de Lightroom: expunere, contrast, culori;</li>
            <li>Fotografii cu o prelucrare avansata: smooth skin, glamour glow, scoaterea elementelor nedorite din cadru, si o atentie sporita la intregul cadru;</li>
            <li>Filmarea de tip Full HD</li>
            <li>Nu sunt ore limitate de filmare dar la montaj se recomanda sa ramana un maxim de 3 ore;</li>
            <li>Filmarea se monteaza si se face clip de prezentare;</li>
            <li>Materialele sunt livrate pe dvd-uri personalizate si stick;</li>
            <li>Un photobook mare inclus ( 60x25 cm) cu 20 de file.</li>
        </ul>
         <h2 style="font-size: 22px;"><strong>Oferta foto video premium</strong></h2>
         <ul>
            <li>Fotografii si filmare pe toata durata evenimentului cu toate momentele din ziua respectiva. <strong>Doi fotografi </strong> si <strong>doi cameramani</strong> plus asistent or sa fie prezenti pe durata intregii zile a evenimentului;</li>
            <li>Fotografii prelucrate la nivel de Lightroom: expunere, contrast, culori;</li>
            <li>Fotografii cu o prelucrare avansata: smooth skin, glamour glow, scoaterea elementelor nedorite din cadru, si o atentie sporita la intregul cadru;</li>
            <li>Filmarea de tip Full HD</li>
            <li>Nu sunt ore limitate de filmare dar la montaj se recomanda sa ramana un maxim de 3 ore; Filmarea se monteaza si se face clip de prezentare;</li>
            <li>Materialele sunt livrate pe dvd-uri personalizate si stick;</li>
            <li>Un photobook mare inclus ( 60x25 cm) cu 20 de file;</li>
            <li>Un photobook mic inclus (35x20) cu 20 file.</li>
        </ul>

         <h2 style="font-size: 22px;"><strong>Oferta foto botez basic</strong></h2>
        <ul>
            <li>Fotografii pe toata durata evenimentului cu toate momentele din ziua respectiva. Un <a >fotograf plus asistent</a> vor fi prezenti prezenti pe durata intregii zile a evenimentului;</li>
            <li>Fotografii prelucrate la nivel de Lightroom: expunere, contrast, culori;</li>
            <li>Fotografii cu o prelucrare avansata: smooth skin, glamour glow, scoaterea elementelor nedorite din cadru, si o atentie sporita la intregul cadru;</li>
            <li>Materialele sunt livrate pe dvd-uri personalizate si stick;</li>
            <li>Un photobook mare inclus ( 60x25 cm) cu 20 de file.</li>
        </ul>
         <img class="center" src="{% static 'imagini/botez0.jpg' %}"/>

         <h2 style="font-size: 22px;"><strong>Oferta foto botez premium</strong></h2>
        <ul>
            <li>Fotografii pe toata durata evenimentului cu toate momentele din ziua respectiva. <a ><strong>Doi fotografi</strong></a> vor fi prezenti pe durata intregii zile a evenimentului</li>
            <li>Fotografii prelucrate la nivel de Lightroom: expunere, contrast, culori</li>
            <li>Fotografii cu o prelucrare avansata: smooth skin, glamour glow, scoaterea elementelor nedorite din cadru, si o atentie sporita la intregul cadru.</li>
            <li>Materialele sunt livrate pe dvd-uri personalizate si stick</li>
            <li>Un photobook mare inclus ( 60x25 cm) cu 20 de file.</li>
        </ul>

         <img class="center" src="{% static 'imagini/premium1.jpg' %}"/>
         <h2 style="font-size: 22px;"><strong>Oferta foto video botez basic</strong></h2>
        <ul>
        <li>Fotografii si filmare pe toata durata evenimentului cu toate momentele din ziua respectiva. Un fotograf si un cameraman plus asistent or sa fie prezenti pe durata intregii zile a evenimentului;</li>
            <li>Fotografii prelucrate la nivel de Lightroom: expunere, contrast, culori;</li>
            <li>Fotografii cu o prelucrare avansata: smooth skin, glamour glow, scoaterea elementelor nedorite din cadru, si o atentie sporita la intregul cadru;</li>
            <li>Filmarea de tip Full HD;</li>
            <li>Filmarea se monteaza si se face clip de prezentare;</li>
            <li>Nu sunt ore limitate de filmare dar la montaj se recomanda sa ramana un maxim de 2 ore;</li>
            <li>Filmarea se monteaza si se face clip de prezentare;</li>
            <li>Materialele sunt livrate pe dvd-uri personalizate si stick;</li>
            <li>Un photobook mare inclus ( 60x25 cm) cu 20 de file.</li>
        </ul>
         <img class="center" src="{% static 'imagini/premium.jpg' %}"/></br>
         <p><em>Pentru sedinta foto recomandam sa alegem o alta zi dupa ziua botezului pentru a avea mai mult timp si pentru ca "bebe" sa fie mai linistit. Pentru aceasta se percepe o taxa de doar 50 euro indiferent de pachet.</em></p>
</div></div></div></div></div></div></div></div>	</div></div></div></div>					</div>

    </article>
{% endblock %}